<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Treff">
 <p title="Reguläre Treffen">
   Wir treffen uns fast jeden Dienstag, ca. 19.00h irgendwo in der Mitte von Dresden. Wo, das fragst Du am besten persönlich im <link href="silc.html">SILC</link>.
 </p>
 <p title="Themenabende">
  Zu Themen aus dem Bereich Technik und/oder Gesellschaft treffen wir uns immer 2 Wochen vor den regulären Treffen, siehe Kalender. Details gibt's hier. Eingeladen ist jeder, der was zu dem aktuellen Thema zu sagen hat oder nur zuhören möchte. Themenvorschläge bitte an <link href="mailto:info@c3d2.de">info@c3d2.de</link>.
 </p>
</page>
